## eole-eop 2.6.0-15

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eop
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
EOLE_RELEASE=2.6.0
PKGAPPS=flask
FLASK_MODULE=eop

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif


src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus

=== debian/changelog ===
eole-eop (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [50a9ea5] Merge branch 'issue/23402' into 2.6.0/master
  * [e951a38] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b68e88] Fabrice Barconnière: Update package since “debian/eole/2.6.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:13:42 +0200

eole-eop (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [850de62] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.0/master
  * [2ce6dfb] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3338be1] Lionel MORIN: Update package since “debian/eole/2.6.0-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:54:46 +0100

eole-eop (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [63a3de3] Merge branch '2.5.2/master' into 2.6.0/master
  * [a190836] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8b9bc56] Lionel MORIN: Update package since “debian/eole/2.6.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:32:08 +0100

eole-eop (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [fe8b1f2] Merge branch '2.5.2/master' into 2.6.0/master
  * [a58b759] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [24b67c0] Lionel MORIN: Update package since “debian/eole/2.6.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:52:23 +0100

eole-eop (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [5455598] Merge branch '2.5.2/master' into 2.6.0/master
  * [16f2448] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2a419c1] Lionel MORIN: Update package since “debian/eole/2.6.0-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 12:15:15 +0100

eole-eop (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [e8cc3db] Merge branch '2.5.2/master' into 2.6.0/master
  * [93d0954] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [384f984] Lionel MORIN: Update package since “debian/eole/2.6.0-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 21 Dec 2016 14:25:11 +0100

=== debian/control ===
Source: eole-eop
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eop/repository

Package: eole-eop
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web,
         eole-controle-vnc, eole-flask
Description: Templates et dictionnaires pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eop-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
         eole-flask-server, python-flaskext.wtf, eoleflask-aaa
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eop
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-websockify-pkg
Architecture: all
Depends: websockify,
         ${misc:Depends}
Description: Dependency package for websockify
 websockify was formerly named wsproxy and was part of the noVNC project.
 .
 At the most basic level, websockify just translates WebSockets traffic to
 normal socket traffic. Websockify accepts the WebSockets handshake, parses it,
 and then begins forwarding traffic between the client and the target in both
 directions.
 .
 Websockify supports all versions of the WebSockets protocol (Hixie and HyBi).
 The older Hixie versions of the protocol only support UTF-8 text payloads. In
 order to transport binary data over UTF-8 an encoding must used to encapsulate
 the data within UTF-8.
 .
 With Hixie clients, Websockify uses base64 to encode all traffic to and from
 the client. This does not affect the data between websockify and the server.
 .
 With HyBi clients, websockify negotiates whether to base64 encode traffic to
 and from the client via the subprotocol header (Sec-WebSocket-Protocol). The
 valid subprotocol values are 'binary' and 'base64' and if the client sends
 both then the server (the Python implementation) will prefer 'binary'. The
 'binary' subprotocol indicates that the data will be sent raw using binary
 WebSocket frames. Some HyBi clients (such as the Flash fallback and older
 Chrome and iOS versions) do not support binary data which is why the
 negotiation is necessary.
 .
 This package is a dependency package used to install the systemd
 configuration for EOLE websockify.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,systemd

override_dh_systemd_enable:
	    dh_systemd_enable --name=websockify

## eole-eop 2.6.1-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5113f08] Ajout de l'ip du conteneur web pour valider le logout
  * [6853ec8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a7ea23d] Lionel MORIN: Update package since “debian/eole/2.6.1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 23 Feb 2017 16:24:01 +0100

eole-eop (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [63a3de3] Merge branch '2.5.2/master' into 2.6.0/master
  * [b0b3152] Merge branch '2.6.0/master'
  * [52540af] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc45dbb] Lionel MORIN: Update package since “debian/eole/2.6.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:33:56 +0100

eole-eop (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [fe8b1f2] Merge branch '2.5.2/master' into 2.6.0/master
  * [b9d4338] Merge branch '2.6.0/master'
  * [54f2b22] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7c25767] Lionel MORIN: Update package since “debian/eole/2.6.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:53:42 +0100

eole-eop (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [5455598] Merge branch '2.5.2/master' into 2.6.0/master
  * [307c6e2] Merge branch '2.6.0/master'
  * [7634f5a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [151f83a] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 14:05:10 +0100

eole-eop (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [56a4b2d] Prepare version 2.6.1
  * [855ccf4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [e8cc3db] Merge branch '2.5.2/master' into 2.6.0/master
  * [483e5be] Merge branch '2.6.0/master'
  * [4b36d6e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a634bce] Lionel MORIN: Update package since “debian/eole/2.6.0-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 21 Dec 2016 14:26:00 +0100

## eole-eop 2.6.1-7

=== debian/changelog ===
eole-eop (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [5917142] Merge branch 'issue/23402' into 2.6.1/master
  * [6028c99] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c0c9f28] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:14:52 +0200

eole-eop (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [ab4de14] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.1/master
  * [37a6fda] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [93c992e] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:55:53 +0100

## eole-eop 2.6.2-6

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [da14f06] Show only group of owned institution
  * [4581371] Add tooltip on button "Supprimer"
  * [05f99ba] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ca0c1c1] Lionel MORIN: Update package since “debian/eole/2.6.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 15:16:49 +0200

eole-eop (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [d9b57ab] Fix errors in conf and template
  * [24e7972] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd6d1da] Lionel MORIN: Update package since “debian/eole/2.6.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 12:34:59 +0200

eole-eop (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [fdef009] Remove name and birthdate as password in AD mode
  * [165f9fb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5d997d1] Lionel MORIN: Update package since “debian/eole/2.6.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 10:16:12 +0200

eole-eop (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [59e86fa] Merge branch 'issue/23402' into 2.6.2/master
  * [ab1ff7f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9415a7e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:16:01 +0200

eole-eop (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [bcc3a24] Send unauthenticate notification mail for documents delivery
  * [00eab82] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [402a660] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 22 Mar 2018 15:21:36 +0100

eole-eop (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b8b830a] Prepare version 2.6.2
  * [0de296a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb08a06] Remove duplicate EOLE_RELEASE

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [1dc948a] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.2/master
  * [b864b5d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [13e4899] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 16:00:11 +0100

## eole-eop 2.6.2-16

=== debian/changelog ===
eole-eop (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [e8dddb2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [532132e] Use proper name to avoid collision
  * [62956dd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [5a7a99d] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [8170f0e] Benjamin Bohard: Update package since “debian/eole/2.6.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:28:14 +0100

eole-eop (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [fe44529] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ed29114] Matthieu Lamalle: Update package since “debian/eole/2.6.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:40:27 +0100

eole-eop (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819
  * [d0688bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [910e17b] Matthieu Lamalle: Update package since “debian/eole/2.6.2-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 09 Oct 2020 16:00:45 +0200

eole-eop (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [e00f23a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [94f4339] Matthieu Lamalle: Update package since “debian/eole/2.6.2-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 09 Oct 2020 15:53:58 +0200

eole-eop (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [405b88e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [847fe86] Matthieu Lamalle: Update package since “debian/eole/2.6.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 06 Oct 2020 09:33:51 +0200

eole-eop (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1140d5] Adding username check validation for EOP
  * [6f1cb1d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [72593f0] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1b8f541] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 17:21:15 +0200

eole-eop (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a3d723d] Fix find method usage
  * [5f0a1be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33b7c34] Philippe Caseiro: Update package since “debian/eole/2.6.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:38:03 +0200

eole-eop (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0a39231] Adding username check validation for EOP
  * [123686d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ff9d12e] Philippe Caseiro: Update package since “debian/eole/2.6.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 11:59:57 +0200

eole-eop (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [8683aa8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fac5a89] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:00:15 +0200

eole-eop (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [edfa453] Disable "password must change" in AD mode
  * [e42d4bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51354ac] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:39:03 +0200

## eole-eop 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [60ae668] Merge branch 'issue/23402'
  * [2ef24f7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3a01787] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:17:05 +0200

eole-eop (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [1dc948a] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.2/master

  [ Fabrice Barconnière ]
  * [bcc3a24] Send unauthenticate notification mail for documents delivery
  * [82efed3] Merge branch '2.6.2/master'
  * [11ec59e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7b1c05b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 23 Mar 2018 15:02:26 +0100

eole-eop (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b830a] Prepare version 2.6.2
  * [0de296a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb08a06] Remove duplicate EOLE_RELEASE
  * [54410d8] Prepare version 2.7.0
  * [f386d6e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [32a09a6] Merge branch '2.5.2/23187-Fix_prof_list'
  * [cf5af39] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e3c404] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 16:01:56 +0100

## eole-eop 2.7.1-4

=== debian/changelog ===
eole-eop (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [edfa453] Disable "password must change" in AD mode
  * [f1e287b] Merge branch '2.6.2/28668-no-force-passwd'
  * [e260cb7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5d0677e] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:38:41 +0200

eole-eop (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [da14f06] Show only group of owned institution
  * [4581371] Add tooltip on button "Supprimer"
  * [efced44] Merge branch '2.6.2/master' into 2.7.0/master
  * [0350227] Merge branch '2.7.0/master'
  * [9a3cf37] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a283e6b] Lionel MORIN: Update package since “debian/eole/2.7.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 15:20:06 +0200

eole-eop (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [d9b57ab] Fix errors in conf and template
  * [7e32cee] Merge branch '2.6.2/master' into 2.7.0/master
  * [ef384fe] Merge branch '2.7.0/master'
  * [581446f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94276fb] Lionel MORIN: Update package since “debian/eole/2.7.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 12:39:25 +0200

eole-eop (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b05c20c] Prepare version 2.7.1
  * [6a73c54] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [59e86fa] Merge branch 'issue/23402' into 2.6.2/master

  [ Lionel MORIN ]
  * [fdef009] Remove name and birthdate as password in AD mode
  * [7c41391] Merge branch '2.6.2/master' into 2.7.0/master
  * [c994d2a] Merge branch '2.7.0/master'
  * [0559de1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [97d1d92] Lionel MORIN: Update package since “debian/eole/2.7.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 10:27:26 +0200

## eole-eop 2.7.1-13

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [098d345] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [16c8d71] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [a4a0c42] Fabrice Barconnière: Update package since “debian/eole/2.7.1-12”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 17 Mar 2021 10:59:09 +0100

eole-eop (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [eb36622] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [85d8eb9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:42:34 +0100

eole-eop (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064
  * [97ea72a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d14a1b1] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 09:24:51 +0100

eole-eop (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ Daniel Dehennin ]
  * [f69f0ce] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [58ce5e1] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:23:12 +0100

eole-eop (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [861037d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dbda775] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:33:55 +0200

eole-eop (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [b9c0404] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [290413b] Philippe Caseiro: Update package since “debian/eole/2.7.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:38:22 +0200

eole-eop (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [51f8a99] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)"
  * [40ff0de] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9bb024a] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:55:08 +0100

eole-eop (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1fbc987] support de eolesso_cas_folder pour l'authentification SSO (ref #29795)
  * [b44f341] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d835cd4] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:16:28 +0100

eole-eop (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [706df1b] Merge branch '2.6.2/master' into 2.7.1/master
  * [413ea24] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0af294e] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:08:38 +0200

## eole-eop 2.7.2-2

=== debian/changelog ===
eole-eop (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [706df1b] Merge branch '2.6.2/master' into 2.7.1/master

  [ Emmanuel Garette ]
  * [1fbc987] support de eolesso_cas_folder pour l'authentification SSO (ref #29795)
  * [9dd7dba] Merge branch '2.7.1/master' into 2.7.2/master
  * [51f8a99] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)"
  * [66d94b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [f19b0d6] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)""
  * [cdad437] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [46b1627] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:32 +0100

eole-eop (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f6d876] Prepare version 2.7.2
  * [3440620] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [89baa4e] Merge branch '2.6.2/master'
  * [01361fd] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [304d856] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:12:27 +0200

## eole-eop 2.7.2-4

=== debian/changelog ===
eole-eop (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48bce32] Dernière typo dans le template eop-eop.conf
  * [2f79cf0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6acda47] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:43:16 +0200

eole-eop (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [20e6a23] Adding username check validation for EOP
  * [ed6c6db] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c64df94] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:39:29 +0200

## eole-eop 2.7.2-9

=== debian/changelog ===
eole-eop (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dd9d306] ajout fonctionnalité de changement de mot de passe professeur par administrateur établissement
  * [b293f5d] return etabs available of admin
  * [9bdfb8f] update etabsapi
  * [10987c4] correction profetab password
  * [1ba9dc3] update notif etabs
  * [1f285d8] correction on fillgroups
  * [ae2da9b] update display on empty list
  * [0cebda4] update admin_etab_rights
  * [228bfa4] set rights etab_admin
  * [6339641] gestion comptes prof temporaires
  * [6db4ea6] handle timeouts
  * [9f28817] Merge branch 'savoie' into dist/eole/2.7.2/dev

  [ EOLE Build Daemon ]
  * [18888fb] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Sep 2021 09:55:42 +0200

eole-eop (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [41b3aa7] Merge branch '2.7.1/master' into 2.7.2/master
  * [e4efc62] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [04fb236] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [f4adaf7] Benjamin Bohard: Update package since “debian/eole/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:28:59 +0100

eole-eop (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6c1d4bb] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [d17969a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5523329] Matthieu Lamalle: Update package since “debian/eole/2.7.2-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:41:20 +0100

eole-eop (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [1b254e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f5c6f9a] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:03:46 +0100

eole-eop (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master
  * [e0bb19e] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ Daniel Dehennin ]
  * [17d4c33] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8c895e5] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:23:34 +0100

## eole-eop 2.7.2-17

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [789db50] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0960be1] Laurent Gourvénec: Update package since “debian/eole/2.7.2-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:41:45 +0200

eole-eop (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [94b2378] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f291174] Laurent Gourvénec: Update package since “debian/eole/2.7.2-15”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 11:53:59 +0200

eole-eop (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [a7066c9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6204aaa] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:35:43 +0200

eole-eop (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f034003] Expireuser feature doesn't need a specific postservice script
  * [621d736] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f281b0b] Laurent Gourvénec: Update package since “debian/eole/2.7.2-13”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Apr 2022 11:04:16 +0200

eole-eop (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [8a411a2] Fix service expireuser
  * [33b6f50] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a886889] Laurent Gourvénec: Update package since “debian/eole/2.7.2-12”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 15:52:11 +0200

eole-eop (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63b14b0] fix debian/rules (ref: #33851)

  [ EOLE Build Daemon ]
  * [e5c52ff] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Feb 2022 10:34:23 +0100

eole-eop (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [43d4799] correction
  * [3943b97] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dd102b8] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 21 Feb 2022 10:11:43 +0100

eole-eop (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ddf1f15] fixing separator debian rules

  [ EOLE Build Daemon ]
  * [460ee3a] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Feb 2022 10:31:05 +0100

eole-eop (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dd9d306] ajout fonctionnalité de changement de mot de passe professeur par administrateur établissement
  * [b293f5d] return etabs available of admin
  * [9bdfb8f] update etabsapi
  * [10987c4] correction profetab password
  * [1ba9dc3] update notif etabs
  * [1f285d8] correction on fillgroups
  * [ae2da9b] update display on empty list
  * [0cebda4] update admin_etab_rights
  * [228bfa4] set rights etab_admin
  * [6339641] gestion comptes prof temporaires
  * [6db4ea6] handle timeouts
  * [3ca111e] add timerd to delete expred users
  * [87a7605] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [cabc22d] package expireuser timerd
  * [13c716a] désactiver le module Observation ref: #33835
  * [ba28052] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dd47dcd] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Feb 2022 09:53:29 +0100

=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 	dh $@ --with python2,systemd
 
 override_dh_systemd_enable:
-	    dh_systemd_enable --name=websockify
+	dh_systemd_enable --name=websockify
+	dh_systemd_enable --name=expireuser

## eole-eop 2.8.0-15

=== debian/changelog ===
eole-eop (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6e74fd4] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [a130370] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bdcdae8] Matthieu Lamalle: Update package since “debian/eole/2.8.0-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:43:10 +0100

eole-eop (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ea3aad9] UTF-8: flask automatically decode/encode fields
  * [afca69a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4b0421c] Daniel Dehennin: Update package since “debian/eole/2.8.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Nov 2020 15:35:30 +0100

eole-eop (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [7450616] Merge branch '2.7.2/master' into 2.8.0/master
  * [c9235fb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d15469f] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:05:06 +0100

eole-eop (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d987a63] restaure force change password ref : #30908
  * [aff96c2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c117da3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 28 Oct 2020 09:08:18 +0100

eole-eop (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb68045] correction on xmlrpc est_admin call
  * [6b2b032] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b29076a] Matthieu Lamalle: Update package since “debian/eole/2.8.0-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 27 Oct 2020 12:10:10 +0100

eole-eop (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [84e16cc] Python: 2to3
  * [c1b9786] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f94d2f3] Daniel Dehennin: Update package since “debian/eole/2.8.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 17:04:34 +0100

eole-eop (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master
  * [e0bb19e] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b2615e] Merge branch '2.7.2/master' into 2.8.0/master
  * [9104a1e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ EOLE Build Daemon ]
  * [57bba07] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Oct 2020 11:21:55 +0200

eole-eop (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [20e6a23] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [48bce32] Dernière typo dans le template eop-eop.conf
  * [4698b79] Merge branch '2.7.2/master'
  * [19aadee] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d67a9bc] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jun 2020 15:09:19 +0200

eole-eop (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [15bb841] Dernière typo dans le template eop-eop.conf
  * [2f98b47] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5ac2ef4] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:54:37 +0200

eole-eop (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b52fbf8] Adding username check validation for EOP
  * [490ce0b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1cdeb0c] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:40:31 +0200

eole-eop (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6a2fa9d] port en python3 (ref #29816)
  * [2fb4377] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [300d0e2] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 08:06:36 +0200

eole-eop (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2cfd4d5] port en python3 (ref #29816)
  * [19b529e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bf94e44] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 07:49:57 +0200

eole-eop (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [37b9d54] port en python3 (ref #29816)

  [ EOLE Build Daemon ]
  * [006d234] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,systemd

override_dh_systemd_enable:
	    dh_systemd_enable --name=websockify
